Subject: Experience Certificate
From: saifullah kar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 31 Aug 2022 19:00:15 +0530

Sir/Madam,

Hope you are doing well. My Name is Saifullah Javaid Kar. I am a previous
employee of your Company. I worked in swagtron process. I had resigned
during Covid with proper intimation and completed my Notice period. Due to
Covid phase, I had to return to my Home and could not find time to come to
the office to Collect my Experience Certificate. I would humbly request to
send my experience certificate via return mail.
Thanks and Regards